.mega-tab-nav a,
.mega-tab-nav a:focus,
.mega-tab-nav a:link,
.mega-tab-nav a:visited {
    color: #fff
}

.mega-tab-nav a:hover {
    color: #d17c17
}

.mega-tab-nav a,
.mega-tab-nav a:active,
.mega-tab-nav a:focus,
.mega-tab-nav a:hover,
.mega-tab-nav embed,
.mega-tab-nav object {
    outline: 0
}

:-moz-any-link:focus {
    outline: 0
}

input::-moz-focus-inner {
    border: 0
}

.mega-tab-nav .wrapper {
    position: absolute;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    z-index: 10000
}

.container.border-top {
    border-top: 1px solid #ccc
}

.container-shadow {
    -webkit-box-shadow: -2px 0 15px 0 #777, 2px 0 15px 0 #777;
    -moz-box-shadow: -2px 0 15px 0 #777, 2px 0 15px 0 #777;
    box-shadow: -2px 0 15px 0 #777, 2px 0 15px 0 #777
}

.header-top-row {
    min-height: 30px;
    max-height: 30px;
    padding: 0;
    z-index: 10052
}

.header-central-row {
    height: 60px;
    padding: 0;
    z-index: 10051
}

.header-bottom-row {
    height: 83px;
    z-index: 10050
}

.content-container {
    z-index: 10049
}

.nav-container .navbar.navbar-static-top ul.navbar-nav2 {
    float: right;
}

.nav-container {
    background: #222;
    height: auto;
    max-height: 90px
}

.header-central-row > div > ul > li, .header-top-row > div > ul > li:hover {
    background: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc
}

.nav-container-fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 10055
}

.header-central-row > div ul li:last-child > div.dropdown-menu, .header-top-row > div ul li:last-child ul {
    right: 15px
}

.header-central-row > div > ul > li > div, .header-top-row > div > ul > li > ul {
    left: auto;
    border-radius: 0 0 3px 3px;
    z-index: 10060;
    position: absolute
}

.header-top-row, .header-top-row a, .header-top-row a:focus, .header-top-row a:link {
    font-family: arimo, sans-serif;
    font-size: 12px;
    color: #555
}

.header-top-row a:hover, .header-top-row > div > ul > li:hover > a {
    color: #fb486c;
    text-decoration: none
}

.header-top-row > div > ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 0
}

.header-top-row > div > ul > li {
    display: inline-block;
    margin: 0;
    padding: 0;
    border-left: 1px solid #efefef;
    border-right: 1px solid #efefef;
    font-size: 12px
}

.header-top-row > div > ul > li > a {
    line-height: 30px;
    padding: 0 10px
}

.header-top-row > div > ul > li > ul {
    top: 30px;
    width: 150px;
    min-width: 120px;
    padding: 10px;
    border-top: 1px solid #fec7d1;
    font-size: 12px;
    margin-left: -11px
}

.header-top-row > div > ul > li > ul > li {
    border-bottom: 1px dashed #efefef
}

.header-top-row > div > ul > li > ul > li:last-child {
    border-bottom: none
}

.header-top-row > div > ul > li > ul > li > a {
    padding: 5px 10px;
    margin: 0
}

.header-top-row > div > ul > li > ul > li .fa {
    margin-right: 5px
}

.header-central-row > div > ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 0
}

.header-central-row > div > ul > li {
    display: inline-block;
    margin: 0 0 0 -1px;
    padding: 18px 20px 2px;
    line-height: 40px;
    font-size: 12px
}

.header-central-row > div > ul > li:active, .header-central-row > div > ul > li:focus, .header-central-row > div > ul > li:hover {
    background: #f7f7f7;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc
}

.header-central-row > div > ul > li:last-child {
    padding-right: 30px
}

.header-central-row > div > ul > li span.dropdown-text {
    position: absolute;
    top: 4px;
    margin-left: 42px
}

.header-central-row > div > ul > li > a .fa {
    color: #fa486c
}

.header-central-row > div > ul > li > a {
    color: #555
}

.header-central-row > div > ul > li > div {
    top: 60px;
    width: 280px;
    min-width: 240px;
    padding: 20px;
    font-size: 12px;
    line-height: 18px;
    color: #666;
    margin-left: -21px
}

.header-central-row > div > ul > li > div.dropdown-menu div[class*=col], .header-central-row > div > ul > li > div.dropdown-menu div[class^=col] {
    padding: 0
}

.header-central-row > div > ul > li > div.dropdown-menu input {
    margin: 10px 0
}

.header-central-row > div > ul > li > div.dropdown-menu input:first-child {
    margin: 0
}

.header-central-row > div > ul > li > div div.well-statement {
    padding: 10px;
    line-height: 18px;
    color: #666;
    border: 1px dashed #666
}

div.nav-container .navbar.navbar-inverse {
    border-bottom: none
}

div.nav-container .navbar ul.navbar-right, div.nav-container .navbar > ul.nav {
    margin: 0;
    padding: 0
}

div.nav-container .navbar ul.nav > li {
    text-transform: uppercase;
}

div.nav-container .navbar.navbar-inverse ul.nav > li.active-shopping > a {
    background: #fc496d;
    color: #efefef
}

div.nav-container .navbar.navbar-inverse ul.nav > li.active-shopping.open > a:focus, div.nav-container .navbar.navbar-inverse ul.nav > li.active-shopping.open > a:hover, div.nav-container .navbar.navbar-inverse ul.nav > li.active-shopping > a:focus, div.nav-container .navbar.navbar-inverse ul.nav > li.active-shopping > a:hover, div.nav-container .navbar.navbar-inverse ul.nav > li:hover > a {
    color: #fff;
    background-color: #fb244f
}

div.nav-container .navbar ul.nav > li > ul.dropdown-menu {
    top: 50px;
    width: 220px;
    padding: 5px 0
}

div.nav-container .navbar ul.nav > li > ul.dropdown-menu > li {
    font-size: 14px;
    text-transform: none;
    font-weight: 400;
    text-shadow: none
}

div.nav-container .navbar ul.nav > li > ul.dropdown-menu > li > a {
    padding: 5px 0;
    margin: 0 15px;
    border-bottom: 1px dashed #efefef
}

div.nav-container .navbar ul.nav > li > ul.dropdown-menu > li > a:hover {
    background: 0 0;
    color: #fb486c
}

div.nav-container .navbar ul.nav > li > ul.dropdown-menu > li:last-child > a {
    border-bottom: none
}

div.nav-container .navbar ul.nav > li i.fa {
    width: 10px;
    margin-right: 14px;
    text-align: center
}

div.nav-container .navbar ul.nav > li > ul > li > a:after {
    content: '';
    position: absolute;
    right: 15px;
    margin-top: 5px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 6px;
    border-color: transparent transparent transparent #666
}

div.nav-container .navbar ul.nav > li > ul > li > a:only-child:after, ul.nav > li > ul > li:hover > a:only-child:after {
    border-width: 0
}

div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-shopping {
    position: absolute;
    left: 100%;
    top: -1px;
    width: 730px;
    height: auto;
    background: #f7f7f7;
    border: 1px solid #ccc;
    border-top: none;
    visibility: hidden;
    opacity: 0
}

div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-shopping.dropdown-menu-1col {
    width: 244px
}

div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-shopping.dropdown-menu-2col {
    width: 487px
}

div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-shopping h3 {
    font-size: 14px;
    font-weight: 700;
    margin: 10px 0
}

div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-shopping h3:before {
    content: "";
    position: absolute;
    width: 30px;
    height: 1px;
    left: auto;
    border-bottom: 5px solid #ccc;
    margin-top: 25px
}

div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-shopping h3:after {
    content: "";
    position: absolute;
    width: 80%;
    height: 1px;
    left: 30px;
    border-bottom: 1px solid #ccc;
    margin-top: 27px
}

div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-shopping p {
    margin: 20px 0
}

div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-shopping ul {
    list-style: none;
    padding: 10px 15px
}

div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-shopping ul > li {
    padding: 3px 0
}

div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-shopping ul > li > a, div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-shopping ul > li > a:focus, div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-shopping ul > li > a:link, div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-shopping ul > li > a:visited {
    color: #555
}

div.banner-consumer-electronics, div.banner-menswear, div.banner-pc-office, div.banner-smartwatch, div.banner-womenswear {
    background: url(../img/womens-clothing.jpg) no-repeat;
    background-size: cover;
    height: 70px
}

div.banner-menswear {
    background: url(../img/mens-clothing.jpg) no-repeat
}

div.banner-phone {
    background: url(../img/iphone.jpg) no-repeat;
    height: 380px;
    background-size: cover
}

div.banner-pc-office {
    background: url(../img/pc-office.jpg) no-repeat
}

div.banner-smartwatch {
    background-image: url(../img/smartwatch.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 395px
}

div.banner-consumer-electronics {
    background: url(../img/consumer-electronics.jpg) no-repeat
}

.col-dark {
    background: #585858;
    color: #efefef
}

.col-dark h3, .slogan-light {
    color: #f7f7f7
}

.slogan-light {
    font-weight: 300;
    font-family: Khula, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    text-shadow: -1px 1px 2px rgba(0, 0, 0, .49)
}

span.slogan-light-price {
    position: relative;
    background: #fa486c;
    color: #fff;
    font-weight: 400;
    padding: 2px 10px 0;
    top: 10px;
    border-radius: 2px;
    line-height: 30px
}

div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-shopping .col-dark ul > li > a, div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-shopping .col-dark ul > li > a:focus, div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-shopping .col-dark ul > li > a:link, div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-shopping .col-dark ul > li > a:visited {
    color: #ccc
}

.dropdown-menu-shopping-item-description, .dropdown-menu-shopping-item-price, .dropdown-menu-shopping-item-price-not, .dropdown-menu-shopping-item-title {
    display: block;
    margin: 3px 20px
}

.dropdown-menu-shopping-item-title {
    font-size: 16px;
    font-weight: 700;
    color: #444
}

.dropdown-menu-shopping-item-description {
    font-size: 11px;
    font-weight: 700;
    color: #666
}

.dropdown-menu-shopping-item-price-not {
    font-size: 12px;
    font-weight: 400;
    color: #999;
    text-decoration: line-through
}

.dropdown-menu-shopping-item-price {
    font-size: 17px;
    font-weight: 700;
    color: #fa486c;
    display: inline;
    margin-right: 10px
}

.carousel .dropdown-menu-shopping-item-title {
    font-weight: 300;
    font-family: Khula, sans-serif;
    text-align: center
}

.carousel .dropdown-menu-shopping-item-price-not {
    display: inline;
    font-size: 16px;
    font-weight: 400;
    color: #999;
    text-decoration: line-through;
    margin: 0
}

.carousel .dropdown-menu-shopping-item-price {
    font-size: 16px;
    font-weight: 700;
    color: #fa486c;
    display: inline;
    margin: 0
}

div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-shopping h2.dark, div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-shopping h2.light {
    position: absolute;
    font-size: 22px;
    font-family: Khula, sans-serif;
    font-weight: 300;
    line-height: 75px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    color: #fff;
    text-shadow: -1px 1px 2px rgba(0, 0, 0, .49);
    z-index: 10051
}

div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-shopping h2.dark {
    color: #333;
    text-shadow: -1px 1px 2px rgba(255, 255, 255, .49)
}

li.dropdown-mega {
    position: static
}

div.dropdown-mega-content {
    position: absolute;
    left: 15px;
    width: 950px;
    height: auto;
    background: #fff;
    border: 1px solid #c5c5c5;
    border-top: none;
    visibility: hidden;
    opacity: 0
}

div.tabbed-height-365 {
    height: 365px
}

div.nav-container .navbar ul.nav > li > div.tabbed-menu {
    position: absolute;
    width: 630px;
    background: none;
    border: 0;
    border-top: none;
    /* box-shadow: 0 0 15px 2px #353535; */
}

div.nav-container .navbar ul.nav > li > div.tabbed-menu > ul {
    float: none;
    margin: 0;
    padding: 15px 0;
    list-style: none;
    position: absolute;
    width: 250px;
    height: 100%;
    background: #545353;
}

div.nav-container .navbar ul.nav > li > div.tabbed-menu > ul > li {
    color: #fff
}

div.nav-container .navbar ul.nav > li > div.tabbed-menu > ul > li > a {
    display: block;
    background: #545353;
    /* border-top: 1px solid #3c3e38;
    border-bottom: 1px solid #2b333e; */
    border: 0;
    color: #fff;
    padding: 15px;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.08em;
    text-shadow: none;
    text-transform: capitalize;
    position: relative;
	text-align: right;
    padding-right: 40px;
}

div.nav-container .navbar ul.nav > li > div.tabbed-menu > ul > li > a:hover {
    background: none;
    color: #d17c17;
}

div.nav-container .navbar ul.nav > li > div.tabbed-menu > ul > li:hover > a:after,
div.nav-container .navbar ul.nav > li > div.tabbed-menu > ul > li > a:hover:after {
    content: '';
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #454545;
    border-left: 0;
    right: 0;
    position: absolute;
    top: 18px;
    z-index: 9999;
}

div.nav-container .navbar ul.nav > li > div.tabbed-menu > ul > li > a.active-tab {
    color: #333;
}

div.nav-container .navbar ul.nav > li > div.tabbed-menu > ul > li:hover > a {
    /* background: #fff;
    border-top: 1px solid #c4c4c4;
    border-bottom: 1px solid #c4c4c4;
    border-right: 1px solid #fff;
    margin-right: -1px */
}

div.nav-container .navbar ul.nav > li:hover > a {
    background: #d17c17;
    color: #fff
}

div.nav-container .navbar ul.nav > li:focus > a,
div.nav-container .navbar ul.nav > li > a:focus,
div.nav-container .navbar ul.nav .open > a,
div.nav-container .navbar ul.nav .open > a:focus,
div.nav-container .navbar ul.nav .open > a:hover
{
    background: #d17c17;
    color: #fff
}

div.nav-container .navbar ul.nav > li > div > ul > li > div.tabbed-menu-content {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    width: 448px;
    height: 99%;
    left: 180px;
    top: 0;
    padding: 20px;
    background: #fff;
    font-size: 14px;
    font-weight: 400
}

div.nav-container .navbar ul.nav > li > div > ul > li > div.tabbed-menu-content .row {
    margin-bottom: 20px
}

div.nav-container .navbar ul.nav > li > div > ul > li > div.tabbed-menu-content a, div.nav-container .navbar ul.nav > li > div > ul > li > div.tabbed-menu-content a:active, div.nav-container .navbar ul.nav > li > div > ul > li > div.tabbed-menu-content a:link, div.nav-container .navbar ul.nav > li > div > ul > li > div.tabbed-menu-content a:visited {
    color: #444;
    text-decoration: none;
    font-weight: 400
}

div.nav-container .navbar ul.nav > li > div > ul > li > div.tabbed-menu-content a:hover {
    color: #d17c17
}

div.nav-container .navbar ul.nav > li:hover div.active-tab-content, div.nav-container .navbar ul.nav > li > div.tabbed-menu > ul > li:hover div.tabbed-menu-content {
    visibility: visible;
    opacity: 1
}

div.nav-container .navbar ul.nav > li > div.tabbed-menu > ul > li > a.active-tab {
    background: #fff;
    border-top: 1px solid #c4c4c4;
    border-bottom: 1px solid #c4c4c4;
    margin-right: -1px
}

.tabbed-height-375 {
    height: 360px
}

.dropdown-mega-content, .tabbed-menu-content {
    font-family: arimo, sans-serif
}

.dropdown-mega-content h3, .tabbed-menu-content h3 {
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    padding: 0 10px;
	line-height: 19px;
    text-shadow: none;
    margin-top: 4px;
}

.dropdown-mega-content ul, .tabbed-menu-content ul {
    list-style: none;
    margin: 0 0 20px;
    padding: 0 10px
}

.dropdown-mega-content ul li, .tabbed-menu-content ul li {
    margin: 0;
    padding: 5px 0;
    font-size: 12px;
    font-weight: 400;
    text-transform: none
}

.dropdown-mega-content .carousel ul, .dropdown-mega-content .carousel ul li, .tabbed-menu-content .carousel ul, .tabbed-menu-content .carousel ul li {
    padding: 0;
    margin: 0
}

.dropdown-mega-content ul li a, .tabbed-menu-content ul li a {
    color: #444
}

.dropdown-mega-content ul li a:hover, .tabbed-menu-content ul li a {
    color: #fa486c;
    text-decoration: none
}

.dropdown-mega-content .dropdown-shopping-item-title, .tabbed-menu-content .dropdown-menu-shopping-item-title {
    font-family: arimo, sans-serif;
    font-weight: 400;
    font-size: 12px;
    text-transform: uppercase
}

.dropdown-mega-content .dropdown-menu-shopping-item-price, .dropdown-mega-content .dropdown-menu-shopping-item-price-not .tabbed-menu-content .dropdown-menu-shopping-item-price, .tabbed-menu-content .dropdown-menu-shopping-item-price-not {
    font-size: 12px
}

li.tabbed-mega {
    position: static
}

div.nav-container .navbar ul.nav > li > div.tabbed-mega-menu {
    position: absolute;
    left: -400px;
    width: 1225px;
}

div.nav-container .navbar ul.nav > li > div.tabbed-mega-menu > ul > li > div.tabbed-menu-content {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    width: 975px;
    height: 100%;
    left: 250px;
    top: 0;
    padding: 25px 20px;
    background: #454545;
    font-size: 14px;
    font-weight: 400
}

div.nav-container .navbar ul.nav > li:hover div.tabbed-mega-menu div.active-tab-content {
    visibility: visible;
    opacity: 1
}

.dropdown-menu {
    padding: 0;
    margin: 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(204, 204, 204, 1);
    border-radius: 0;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175)
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #777
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #333;
        background-color: transparent
    }

    .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover {
        color: #555;
        background-color: #e7e7e7
    }

    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover {
        color: #ccc;
        background-color: transparent
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu {
        background: #fff
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header {
        border-color: #080808
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
        background-color: #080808
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #555
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #fff;
        background-color: transparent
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover {
        color: #fff;
        background-color: #080808
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover {
        color: #444;
        background-color: transparent
    }
}

.overlay {
    z-index: 10056;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #fff;
    background: rgba(255, 255, 255, .8);
    visibility: hidden;
    opacity: 0
}

.overlay-visible {
    visibility: visible;
    opacity: 1
}

.header-central-row > div > ul > li.dura-search {
    padding: 18px 5px 2px
}

.header-central-row > div > ul > li.dura-search .dropdown-menu-search {
    position: absolute;
    right: 0;
    top: 0;
    width: 980px;
    height: 60px;
    border: none
}

.header-central-row > div > ul > li.dura-search .dropdown-menu-search form {
    margin-top: -12px;
    padding: 0
}

.header-central-row > div > ul > li.dura-search .dropdown-menu-search .dura-sarch-input {
    width: 100%;
    height: 40px;
    line-height: 20px;
    padding: 10px 325px 0;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 400;
    font-family: Khula, sans-serif;
    border: none;
    outline: 0;
    margin: auto;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none
}

.header-central-row > div > ul > li.dura-search .dropdown-menu-search input:active, .header-central-row > div > ul > li.dura-search .dropdown-menu-search input:focus, .header-central-row > div > ul > li.dura-search .dropdown-menu-search input:hover {
    outline: 0 !important;
    -webkit-appearance: none
}

.badge-color-1, .badge-color-2, .badge-color-3 {
    width: auto;
    height: 15px;
    background: #fc496d;
    position: absolute;
    margin-left: 10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px 4px 4px 0;
    font-size: 11px;
    padding: 1px 3px;
    text-transform: uppercase;
    color: #fff
}

.badge-color-2 {
    background: #0096c1
}

.badge-color-3 {
    background: #41bf3e
}

.badge-color-1:before, .badge-color-2:before, .badge-color-3:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: 14px;
    left: 0;
    border-style: solid;
    border-width: 8px 6px 0 0;
    border-color: #fc496d transparent transparent
}

.carousel-control, .carousel-control .icon-next, .carousel-control .icon-prev {
    width: 30px;
    height: 30px
}

.badge-color-2:before {
    border-color: #0096c1 transparent transparent
}

.badge-color-3:before {
    border-color: #41bf3e transparent transparent
}

.btn-dura {
    color: #f6f6f6;
    background-color: #fc496d;
    border-color: #fc3a61
}

.btn-dura.focus, .btn-dura:focus, .btn-dura:hover {
    color: #fff;
    background-color: #fb1c48;
    border-color: #fc1f4b
}

.btn-dura.active, .btn-dura:active, .open > .dropdown-toggle.btn-dura {
    color: #fff;
    background-color: #fb1342;
    border-color: #fc496d;
    background-image: none
}

.btn-dura.active.focus, .btn-dura.active:focus, .btn-dura.active:hover, .btn-dura:active.focus, .btn-dura:active:focus, .btn-dura:active:hover, .open > .dropdown-toggle.btn-dura.focus, .open > .dropdown-toggle.btn-dura:focus, .open > .dropdown-toggle.btn-dura:hover {
    color: #fff;
    background-color: #fb1c48;
    border-color: #fc1f4b
}

.btn-dura.disabled.focus, .btn-dura.disabled:focus, .btn-dura.disabled:hover, .btn-dura[disabled].focus, .btn-dura[disabled]:focus, .btn-dura[disabled]:hover, fieldset[disabled] .btn-dura.focus, fieldset[disabled] .btn-dura:focus, fieldset[disabled] .btn-dura:hover {
    background-color: #fd97ab;
    border-color: #fd8ca3
}

fieldset, label {
    margin: 0;
    padding: 0
}

fieldset.rating {
    margin-top: -5px
}

.rating {
    border: none;
    float: left;
    margin-left: 25px
}

.rating > input {
    display: none
}

.rating > label:before {
    margin: 5px;
    font-size: 11px;
    font-family: FontAwesome;
    display: inline-block;
    content: "\f005"
}

.rating > .half:before {
    content: "\f089";
    position: absolute
}

.rating > label {
    color: silver;
    float: right
}

.rating:not(:checked) > label:hover, .rating:not(:checked) > label:hover ~ label, .rating > input:checked ~ label {
    color: gold
}

.rating > input:checked + label:hover, .rating > input:checked ~ label:hover, .rating > input:checked ~ label:hover ~ label, .rating > label:hover ~ input:checked ~ label {
    color: #FFED85
}

img.carousel-product-width-120 {
    max-width: 120px;
    margin: 15px auto
}

img.carousel-product-width-60 {
    max-width: 60px;
    margin: 15px auto
}

.carousel img:hover {
    opacity: .6
}

.carousel-control {
    background: #666;
    border: 0;
    border-radius: 0;
    display: inline-block;
    font-size: 18px;
    font-weight: 200;
    line-height: 18px;
    opacity: .5;
    padding: 4px 10px 0;
    position: static
}

.text-bold, .text-bold-c {
    font-weight: 700
}

.carousel-control.left {
    position: absolute;
    left: 0;
    top: 40%;
    background: #888
}

.carousel-control.right {
    position: absolute;
    top: 40%;
    right: 0;
    left: auto;
    background: #888
}

a.carousel-control {
    color: #fff
}

.carousel-control:focus, .carousel-control:hover {
    color: #e2dfde;
    text-decoration: none;
    filter: alpha(opacity=90);
    outline: 0;
    opacity: .9
}

.carousel-control .fa-chevron-left, .carousel-control .fa-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    top: 57%;
    margin-top: -10px
}

.carousel-control .fa-chevron-left {
    position: absolute;
    left: 7px
}

.carousel-control .fa-chevron-right {
    position: absolute;
    left: 9px
}

.no-padding {
    padding: 0
}

.absolute {
    position: absolute;
    top: 0;
    margin: auto;
    left: 0;
    right: 0;
    transition: top 1s ease
}

.clearance {
    position: relative;
    top: auto;
    height: 30px;
    width: 100%;
    z-index: 10;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0, rgba(255, 255, 255, 1) 26%, rgba(255, 255, 255, .77) 53%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0, rgba(255, 255, 255, 1) 26%, rgba(255, 255, 255, .77) 53%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0, rgba(255, 255, 255, 1) 26%, rgba(255, 255, 255, .77) 53%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=0)
}

.clearance-fixed {
    position: fixed;
    top: 50px
}

.scrollup {
    width: 64px;
    height: 64px;
    position: fixed;
    bottom: 5%;
    right: 5%;
    display: none;
    text-indent: -9999px;
    background: url(../img/scroll-to-top-64.png) no-repeat;
    opacity: .3;
    z-index: 100060
}

.margin-left-5 {
    margin-left: 5px
}

.line-height-30 {
    line-height: 30px
}

.text-bold-c {
    color: #fc1f4b
}

.badge-item-count {
    position: absolute;
    margin-left: -15px;
    font-size: 10px;
    padding: 3px 5px;
    border: none;
    background: #666
}

.logo {
    margin: 10px 0;
    width: auto;
    height: auto;
    max-height: 40px
}

i.font-size-28 {
    font-size: 28px
}

div.gradient-left {
    width: 400px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10050;
    background: -moz-linear-gradient(left, rgba(0, 0, 0, .74) 0, rgba(0, 0, 0, 0) 99%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, .74) 0, rgba(0, 0, 0, 0) 99%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, .74) 0, rgba(0, 0, 0, 0) 99%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bd000000', endColorstr='#00000000', GradientType=1)
}

i.search-close {
    font-size: 30px;
    position: absolute;
    left: 610px;
    top: -6px;
    cursor: pointer
}

.carousel ul {
    list-style: none;
    padding: 0;
    margin: 0
}

.nav-container {
    background: none;
}

.nav-container .navbar.navbar-static-top {
    background: none;
}

.navbar-nav li span {
    background: none;
}

.nav-container .navbar {
    margin-bottom: 0 !important;
    margin-top: 0;
    padding: 0;
}

header .logo {
    padding: 5px 0 !important;
}

.logo {
    margin: 10px 0 !important;
    max-height: 60px !important;
}

.nav-container .navbar .nav > li > a {
    padding: 27px 15px;
    font-size: 15px;
}

.nav-container .navbar .nav > li > a:hover,
.nav-container .navbar .nav > li > a:active,
.nav-container .navbar .nav > li > a:focus {
    text-decoration: none;
}

div.nav-container .navbar ul.nav > li > div.tabbed-menu > ul > li:hover > a {
    color: #d17c17;
    font-weight: 600;
    text-decoration: none;
}

.mega-tab-nav li h3 {
    color: #d1d1d1;
    text-transform: capitalize;
    font-size: 13px;
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
}

.mega-tab-nav li h3 small {
    font-size: 13px;
    text-transform: capitalize;
    color: #999;
    display: block;
    line-height: 16px;
    font-weight: normal;
}

.mega-tab-nav li a.nav-tab-item {
    display: flex;
    padding: 0;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: row;
    width: 100%;
	margin-bottom: 6px;
    position: relative;
}

.mega-tab-nav li a.nav-tab-item:hover h3 {
    color: #D27C17;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 0 auto;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-top: 6px;
    margin-right: 0;
    padding-top: 0;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon i.fa {
    width: auto;
    margin-right: 0;
    text-align: center;
    font-size: 20px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon i.cs-icon.entp-icon {
    background: url("https://thobson.com/assets/images/icons/menu/enterprise-hosting-icon.png") no-repeat;
    background-size: 25px auto;
    background-position: 7px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon i.cs-icon.entp-icon {
    background: url("https://thobson.com/assets/images/icons/menu/enterprise-hosting-icon.png") no-repeat;
    background-size: 25px auto;
    background-position: 7px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon i.cs-icon.barracuda-icon2 {
    background: url("https://thobson.com/assets/images/icons/menu/barracuda-icon.png") no-repeat;
    background-size: 25px auto;
    background-position: 7px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon i.cs-icon.gsuite-icon {
    background: url("https://thobson.com/assets/images/icons/menu/gsuite-icon.png") no-repeat;
    background-size: 25px auto;
    background-position: 7px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon i.cs-icon.cuda-icon {
    background-size: 25px auto;
    background-position: 7px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.micon {
    font-size: 18px;
}

div.nav-container .navbar ul.nav > li > div.tabbed-mega-menu:before {
    content: '';
    background: #545353;
    left: -99%;
    top: 0;
    width: 100%;
    position: absolute;
    height: 100%;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

div.nav-container .navbar ul.nav > li > div.tabbed-mega-menu:after {
    content: '';
    background: #454545;
    left: 100%;
    top: 0;
    width: 100%;
    position: absolute;
    height: 100%;
}

.hosting-menu-offer {
    padding-left: 30px;
}

.hosting-menu-offer h1 {
    font-size: 21px;
    line-height: 0;
    font-weight: bold;
    text-align: left;
    margin-bottom: 14px;
    padding: 0;
    margin-left: 0;
}

.hosting-menu-offer h3 {
    font-size: 22px !important;
    display: block !important;
    text-transform: none !important;
    font-family: Lato !important;
    line-height: 37px;
    padding: 0;
    margin-bottom: 17px;
}

.hosting-menu-offer h3 strike {
    color: #7b7b7b !important;
}

.hosting-menu-offer p {
    text-align: left;
    margin-top: 30px;
    line-height: 27px;
}

.hosting-menu-offer a.btn {
    background: #0a2046;
    color: #fff !important;
    border: 0;
    padding: 15px 30px;
}

.hosting-menu-offer a.btn:hover,
.hosting-menu-offer a.btn:active,
.hosting-menu-offer a.btn:visited {
    color: #fff !important;
}

.mega-tab-nav .menu-sub-heading {
    font-size: 15px;
    margin: 0;
    color: #bbb;
    line-height: 28px;
    padding-left: 0;
    text-transform: capitalize;
    /* border-bottom: 2px solid #d17c17; */
    position: relative;
    display: inline-block;
    margin-bottom: 10px;
    font-family: Lato-light;
}

.mega-tab-nav .menu-sub-heading:after {
    content: '';
    width: 60px;
    height: 2px;
    background: #818181a6;
    position: absolute;
    left: 0;
    bottom: -4px;
    display: block;
}

.mega-tab-nav .menu-sub-heading.mt10 {
    margin-top: 15px;
}

.hosting-adv {
    text-align: center;
    height: 100%;
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    align-items: center;
    justify-content: center;
    flex: auto;
}

.hosting-adv h1 {
    font-weight: bold;
    font-size: 24px;
    color: #d17c17;
}

.hosting-adv h3 {
    padding: 0;
    margin: 0;
    margin-bottom: 10px;
}

.hosting-adv p {
    text-transform: capitalize;
    margin-bottom: 40px;
}

.hosting-adv a.btn {
    color: #fff !important;
    padding: 20px;
}

.menu-icon.no_bg {
    background: transparent;
}

.mega-tab-nav li.ssl a.nav-tab-item {
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}

.mega-tab-nav li.ssl a.nav-tab-item .menu-icon.no_bg {
    width: 60px;
    height: 60px;
}

.mega-tab-nav li.line-gap a.nav-tab-item {
    padding: 6px 0;
}

.nav-tab-item.mb10 {
    margin-bottom: 15px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.md_icon {
    background-color: #991b1e !important;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.md_icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/mdaemon-menu-icon.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 1px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.av_icon {
    background-color: #006599 !important;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.av_icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/av_menu_icon.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 1px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.oc_icon {
    background-color: #115e96;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.oc_icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/oc_menu_icon.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 1px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.as_icon {
    background-color: #336633;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.as_icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/as_menu_icon.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 1px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.sg_icon {
    background-color: #336633;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.sg_icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/sg_menu_icon.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 1px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.ms_icon {
    background-color: #9f713e;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.ms_icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/ms_menu_icon.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 1px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.rf_icon {
     background-color: #9f713e;
 }

.mega-tab-nav li a.nav-tab-item span.menu-icon.rf_icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/rf_menu_icon.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 1px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.shopos-icon {
    background-color: #4869a5;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.shopos-icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/shopos_menu_icon.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 1px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.forti-icon {
    background-color: #4869a5;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.forti-icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/forti_menu_icon.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 1px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.arcserve-icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/arcserve_menu_icon.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 1px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.rsoft-icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/rsoft_menu_icon.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 1px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.acronis-icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/acronis_menu_icon.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 0;
    width: 100%;
    height: 100%;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.proofpoint-icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/proofpoint_icon.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 0;
    width: 100%;
    height: 100%;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.esg-icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/esg_icon.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 0;
    width: 100%;
    height: 100%;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.esg-vm-icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/esg_vm_icon.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 0;
    width: 100%;
    height: 100%;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.esg-api-icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/esg_api.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 0;
    width: 100%;
    height: 100%;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.bu-icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/barracuda_backup_icon.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 0;
    width: 100%;
    height: 100%;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.lb-icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/load_balancer_icon.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 0;
    width: 100%;
    height: 100%;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.ma-icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/message_archive_icon.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 0;
    width: 100%;
    height: 100%;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.vmware-icon {
    background-color: #0191da;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.vmware-icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/vmware_menu_icon.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 1px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.vmware-icon2 i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/vmware_menu_icon2.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 1px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.thobson-icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/thobson_menu_icon.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 1px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.spam-icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/spam_menu_icon.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 1px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.end-protection-icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/menu/end_protection_menu_icon.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 1px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon i.cs-icon.barrcu_icon {
    background: url(https://thobson.com/assets/images/icons/menu/barracuda_menu_icon.png) no-repeat;
    background-size: 31px auto;
    background-position: 5px;
    background-color: #e1e1e1;
    margin-top: -2px;
}

div.nav-container .navbar ul.nav > li:hover a.dropdown-toggle:after {
    content: '';
    width: 10px;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #d17c17;
    position: absolute;
    z-index: 9999;
    bottom: -10px;
    margin: 0;
    display: inline-block;
    left: 50%;
    margin-left: -10px;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon i.fa.fa-set {
    font-size: 19px;
    padding-top: 3px;
}

.bg_c7 {
    background-color: #0191da !important;
}

.mega-tab-nav li a.nav-tab-item:hover:before {
    content: '';
    background: rgba(0,0,0,0.15);
    width: 100%;
    display: block;
    position: absolute;
    left: -6px;
    height: 113%;
}

.menu-level-three-bottom-link {
    border-bottom: 1px solid #a0a0a0;
    color: #a0a0a0 !important;
    display: inline-block;
    font-family: Lato-regular;
    font-size: 14px;
    margin-top: 20px;
    position: relative;
    text-transform: capitalize;
}

.menu-level-three-bottom-link:hover {
    border-bottom: 1px solid #d17c17;
    color: #d17c17 !important;
}

.mega-tab-nav li a.nav-tab-item span.menu-icon.sexp_icon i.cs-icon {
    background-image: url(https://thobson.com/assets/images/icons/spamexperts_logo.png);
    background-size: 21px;
    background-position: 2px 2px;
	background-repeat: no-repeat;
    margin: 0;
}
.mega-tab-nav li a.nav-tab-item span.menu-icon.spam_titan_ico {
	background: #fbb65b;
}
.mega-tab-nav li a.nav-tab-item span.menu-icon.spam_titan_ico i.cs-icon {
	background-image: url(https://thobson.com/assets/images/icons/menu/spamtitan_menuico.jpg);
    background-size: 28px;
    background-position: -1px 0;
    margin: 0;
}